Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 74924 - URL in esound package description is invalid
URL in esound package description is invalid
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: esound (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
ftp://ftp.gnome.org/pub/GNOME/stable/...
: EasyFix, Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-10-02 16:26 EDT by petrosyan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 23:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-10-02 16:26:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Version-Release number of selected component (if applicable):
0.2.28-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi esound
2.URL         : ftp://ftp.gnome.org/pub/GNOME/stable/sources/esound

ftp://ftp.gnome.org/pub/GNOME/stable/sources/esound is invalid
the new URL is
ftp://ftp.gnome.org/pub/GNOME/sources/esound



the same is true for esound-devel package
Comment 1 petrosyan 2003-01-14 09:18:04 EST
this bug is still present in phoebe esound-0.2.28-2
Comment 2 Bill Nottingham 2003-02-10 23:49:17 EST
fixed in -4.

Note You need to log in before you can comment on or make changes to this bug.